<?xml version="1.0" encoding="UTF-8"?><?xml-model href='https://cwrc.ca/schemas/orlando_entry.rng' type='application/xml' schematypens='http://relaxng.org/ns/structure/1.0'?><?xml-stylesheet type='text/css' href='https://cwrc.ca/templates/css/orlando.css'?><ENTRY ID="abdyma" PERSON="BRWWRITER"><ORLANDOHEADER><FILEDESC><TITLESTMT><DOCTITLE>Maria Abdy</DOCTITLE></TITLESTMT><PUBLICATIONSTMT><AUTHORITY>Orlando Project</AUTHORITY></PUBLICATIONSTMT><SOURCEDESC>Created from original research by members of the Orlando
                        Project</SOURCEDESC></FILEDESC><REVISIONDESC TYPE="LEGACY"><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="MEL" WORKSTATUS="OLD" WORKVALUE="O"><DATE VALUE="1996-09-09">9 September 1996</DATE><ITEM>OLDWORKSTATUS="tagged" OLDWORKVALUE="complete" Retagging of Maria Abdy.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="KJB" WORKSTATUS="OLD" WORKVALUE="O"><DATE VALUE="1996-09-17">17 September 1996</DATE><ITEM>OLDWORKSTATUS="checked" OLDWORKVALUE="complete" KJB: Checked for tagging.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="MEL" WORKSTATUS="OLD" WORKVALUE="O"><DATE VALUE="1996-10-18">18 October 1996</DATE><ITEM>OLDWORKSTATUS="revision" OLDWORKVALUE="revised"</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="KDC" WORKSTATUS="OLD" WORKVALUE="O"><DATE VALUE="1997-06-13">13 June 1997</DATE><ITEM>OLDWORKSTATUS="CHECKED" OLDWORKVALUE="QUERY" kdc: checking tags and structure.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SIB" WORKSTATUS="OLD" WORKVALUE="O"><DATE VALUE="1997-06-21">21 June 1997</DATE><ITEM>OLDWORKSTATUS="REVISION" OLDWORKVALUE="REVISED" sib: reviewed and revised slightly; deleted research notes that had been addressed (kjb to mel)</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="MEL" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="1997-07-27">27 July 1997</DATE><ITEM>Automatically generated to load Workflow Management System.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="MEL" WORKSTATUS="RWT" WORKVALUE="I"><DATE VALUE="1997-12-10">10 December 1997</DATE><ITEM>Initial document given to tagger.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="MEL" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="1997-12-11">11 December 1997</DATE><ITEM>checked by kjb and kdc. mel checking system w/ terry. sib revision </ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="MEL" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="1997-12-14">14 December 1997</DATE><ITEM>checked for bio clean-up</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SIB" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="1998-10-06">6 October 1998</DATE><ITEM>Updated for Sept 1998 Audit</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SIB" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="1998-10-06">6 October 1998</DATE><ITEM>Updated for Sept 1998 Audit</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SIB" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="1998-10-06">6 October 1998</DATE><ITEM>Updated for Sept 1998 Audit</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="NLG" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="1999-05-06">6 May 1999</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="NLG" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="1999-05-07">7 May 1999</DATE><ITEM>nlg: finished creating structure.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="1999-12-21">21 December 1999</DATE><ITEM>BATCH CHANGE: primarily orgName and bibCit cleanup</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="1999-12-21">21 December 1999</DATE><ITEM>BATCH CHANGE: primarily orgName and bibCit cleanup</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="2000-12-22">22 December 2000</DATE><ITEM>removed title tags from works cited</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="DRG" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2001-02-01">1 February 2001</DATE><ITEM>converted textual apostrophes and quotation marks to entity references</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="DRG" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2001-02-01">1 February 2001</DATE><ITEM>converted textual apostrophes and quotation marks to entity references</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="JES" WORKSTATUS="SUB" WORKVALUE="C"><DATE VALUE="2002-07-11">11 July 2002</DATE><ITEM>mangled from events db</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2002-10-30">30 October 2002</DATE><ITEM>removed title tag(s) from workscited</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-01-13">13 January 2003</DATE><ITEM> fixed PLACE</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="I"><DATE VALUE="2003-04-07">7 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="I"><DATE VALUE="2003-04-10">10 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="2003-04-11">11 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="I"><DATE VALUE="2003-04-11">11 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2003-04-14">14 April 2003</DATE><ITEM>BATCH CHANGE: primarily PLACE cleanup</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2003-04-14">14 April 2003</DATE><ITEM>BATCH CHANGE: primarily PLACE cleanup</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="I"><DATE VALUE="2003-04-15">15 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="RJR" WORKSTATUS="RWT" WORKVALUE="C"><DATE VALUE="2003-04-17">17 April 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-04-22">22 April 2003</DATE><ITEM> fixed PLACE</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="I"><DATE VALUE="2003-05-05">5 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="2003-05-06">6 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="I"><DATE VALUE="2003-05-06">6 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="I"><DATE VALUE="2003-05-06">6 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="2003-05-07">7 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="LKD" WORKSTATUS="CAS" WORKVALUE="C"><DATE VALUE="2003-05-07">7 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SIB" WORKSTATUS="RBV" WORKVALUE="C"><DATE VALUE="2003-05-17">17 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SIB" WORKSTATUS="RBV" WORKVALUE="C"><DATE VALUE="2003-05-17">17 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="LKD" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2003-05-18">18 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="LKD" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2003-05-20">20 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="RJR" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2003-05-23">23 May 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="KDC" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-05-30">30 May 2003</DATE><ITEM>checked for tagging</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="KDC" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-05-30">30 May 2003</DATE><ITEM>checked for tagging</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2003-06-16">16 June 2003</DATE><ITEM>BATCH CHANGE: primarily TGENRENAME cleanup, BIBCIT following P moved before P, BIBCITS TAG added</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2003-06-16">16 June 2003</DATE><ITEM>BATCH CHANGE: primarily TGENRENAME cleanup, BIBCIT following P moved before P, BIBCITS TAG added</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="DLK" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2003-08-06">6 August 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="DLK" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2003-08-06">6 August 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="AHM" WORKSTATUS="PUB" WORKVALUE="I"><DATE VALUE="2003-08-21">21 August 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="AHM" WORKSTATUS="PUB" WORKVALUE="I"><DATE VALUE="2003-08-21">21 August 2003</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-09-22">22 September 2003</DATE><ITEM> fixed DATE</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-11-05">5 November 2003</DATE><ITEM>removed biogprose</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-11-05">5 November 2003</DATE><ITEM>removed biogprose</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-11-07">7 November 2003</DATE><ITEM> fixed NAME</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-11-07">7 November 2003</DATE><ITEM> fixed NAME</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2003-11-13">13 November 2003</DATE><ITEM> fixed PLACE</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="JAH" WORKSTATUS="CFB" WORKVALUE="C"><DATE VALUE="2004-02-03">3 February 2004</DATE><ITEM>cfb done</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="JAH" WORKSTATUS="CFB" WORKVALUE="I"><DATE VALUE="2004-02-03">3 February 2004</DATE><ITEM>cfb in progress</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="JAH" WORKSTATUS="CFB" WORKVALUE="C"><DATE VALUE="2004-02-04">4 February 2004</DATE><ITEM>cfb done</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="PUB" WORKVALUE="C"><DATE VALUE="2004-03-04">4 March 2004</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="PUB" WORKVALUE="C"><DATE VALUE="2004-03-04">4 March 2004</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2004-03-22">22 March 2004</DATE><ITEM>changed position to birth position</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2005-04-08">08 April 2005</DATE><ITEM>BATCH CHANGE: March 2005 Specifications. Mainly tag/attribute name changes</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SYS" WORKSTATUS="CFT" WORKVALUE="I"><DATE VALUE="2005-04-08">08 April 2005</DATE><ITEM>BATCH CHANGE: March 2005 Specifications. Mainly tag/attribute name changes</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="AGH" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2005-06-30">30 June 2005</DATE><ITEM>Fixed attributes of annuals to Journal</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="IMG" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2006-05-17">17 May 2006</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="IMG" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2006-05-21">21 May 2006</DATE><ITEM>final readthro</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="IMG" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2006-05-21">21 May 2006</DATE><ITEM>final readthro</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2007-01-22">22 January 2007</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2007-02-01">1 February 2007</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2007-03-19">19 March 2007</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2007-03-19">19 March 2007</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" RESP="EAQ" WORKSTATUS="REV" WORKVALUE="C"><DATE VALUE="2007-10-16">16 October 2007</DATE><ITEM>Corrected typo.</ITEM></RESPONSIBILITY><RESPONSIBILITY TARGET="WRITING" RESP="SLB" WORKSTATUS="CFT" WORKVALUE="C"><DATE VALUE="2008-02-11">11 February 2008</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" WORKSTATUS="REV" RESP="LSW" WORKVALUE="C"><DATE VALUE="2013-03-06">6 March 2013</DATE><ITEM/></RESPONSIBILITY><RESPONSIBILITY TARGET="BIOGRAPHY" WORKSTATUS="REV" RESP="SIB" WORKVALUE="C"><DATE VALUE="2013-09-24">24 September 2013</DATE><ITEM>testing oxygen checkout</ITEM></RESPONSIBILITY></REVISIONDESC></ORLANDOHEADER><DIV0><STANDARD REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">Abdy, Maria</STANDARD><AUTHORSUMMARY><P><GENERICRANGE><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>, whose work spans the Romantic and Victorian periods, was a <TGENRE GENRENAME="POETRY">poet</TGENRE> who wrote wittily on <TGENRE GENRENAME="RELIGIOUS">religious</TGENRE> and secular topics, and was an early champion of the governess. With <NAME STANDARD="Hemans, Felicia" REF="https://commons.cwrc.ca/orlando:7ed5a809-36e6-47a6-a72c-3ac6332186cf">Felicia Hemans</NAME>, she was the one of the two most prolific British contributors to annuals in the <PLACE><GEOG>USA</GEOG></PLACE>.</GENERICRANGE><BIBCITS><BIBCIT PLACEHOLDER="Lee 105" DBREF="22298" REF="https://commons.cwrc.ca/orlando:574d1062-7d27-41f6-a094-fae5737adb0c">105</BIBCIT></BIBCITS></P></AUTHORSUMMARY><BIOGRAPHY><HEADING>Biography</HEADING><DIV1><PERSONNAME><DIV2><RESEARCHNOTE>This is a note.</RESEARCHNOTE><DATASTRUCT><DATAITEM><BIRTHNAME><GIVEN>Maria</GIVEN><SURNAME>Smith</SURNAME></BIRTHNAME></DATAITEM><DATAITEM><MARRIED WROTEORPUBLISHEDAS="WROTEPUBLISHEDASYES" REG="Abdy, Maria">Abdy</MARRIED></DATAITEM><DATAITEM><PSEUDONYM WROTEORPUBLISHEDAS="WROTEPUBLISHEDASYES" NAMESIGNIFIER="CRYPTIC">M. A.</PSEUDONYM></DATAITEM><DATAITEM><NICKNAME NAMETYPE="FAMILIAR">Mira</NICKNAME><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="Feldman 1" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">1</BIBCIT></BIBCITS></DATAITEM></DATASTRUCT></DIV2></PERSONNAME></DIV1><DIV1><HEADING>Birth</HEADING><BIRTH><DIV2><CHRONSTRUCT RELEVANCE="SELECTIVE" CHRONCOLUMN="BRITISHWOMENWRITERS" RESP="MEL"><DATE CALENDAR="NEWSTYLE" CERTAINTY="CERT" VALUE="1797-02-25">25 February 1797</DATE><CHRONPROSE>Maria Smith (later <NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>) was born in <PLACE><SETTLEMENT>London</SETTLEMENT><REGION REG="Middlesex"/><GEOG REG="England"/></PLACE>; <BIRTHPOSITION POSITION="ONLY">she was an only child.</BIRTHPOSITION></CHRONPROSE><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></CHRONSTRUCT></DIV2></BIRTH></DIV1><DIV1><HEADING>Early Years</HEADING><CULTURALFORMATION><GENDER GENDERIDENTITY="WOMAN"/><DIV2><SHORTPROSE><P>As a member of the <NATIONALITY>English</NATIONALITY><CLASS SOCIALRANK="PROFESSIONAL">professional</CLASS> classes and an adherent of the established <DENOMINATION><ORGNAME REG="Anglican Church" STANDARD="Anglican Church" REF="https://commons.cwrc.ca/orlando:01db7e05-b55a-44c6-94bb-cbf6286abd18">Anglican</ORGNAME></DENOMINATION> church, she was <RACECOLOUR>presumably white</RACECOLOUR> and relatively privileged, but little is known of her life. Her mother's family were <DENOMINATION><ORGNAME REG="Dissenters" STANDARD="Dissenters" REF="https://commons.cwrc.ca/orlando:d3e80483-a118-411f-bb57-7a5ee61f3170">Dissenters</ORGNAME></DENOMINATION>.</P></SHORTPROSE></DIV2></CULTURALFORMATION></DIV1><DIV1><FAMILY><MEMBER RELATION="MOTHER"><DIV2><SHORTPROSE><P><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s mother, <NAME STANDARD="Smith, Maria,, 1773 - 1829" REF="https://commons.cwrc.ca/orlando:480ed869-5871-4585-b4a8-e96d117c5a79">Maria Smith</NAME>, bore this name both before and after her marriage.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></P></SHORTPROSE></DIV2></MEMBER><MEMBER RELATION="FATHER"><DIV2><SHORTPROSE><P><NAME STANDARD="Smith, Richard" REF="https://commons.cwrc.ca/orlando:80d752de-b408-4701-8aa7-ff15c95bfd5d">Richard Smith</NAME>, her father, was a <JOB>solicitor</JOB>.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="DNB" DBREF="1759" REF="https://commons.cwrc.ca/orlando:b9ec4e5c-1b88-4be0-83b2-e9dddcb6b851"/></BIBCITS></P></SHORTPROSE></DIV2></MEMBER><MEMBER RELATION="UNCLE"><DIV2><SHORTPROSE><P><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s maternal uncles, <NAME STANDARD="Smith, James,, 1775 - 1839" REF="https://commons.cwrc.ca/orlando:c783218e-de2a-478d-bc1e-1324bbcd4603">James</NAME> and <NAME STANDARD="Smith, Horace" REF="https://commons.cwrc.ca/orlando:896b66af-bd56-4b17-8ca1-273d42f2d252">Horace Smith</NAME>, who were influential in her early life, <JOB REG="writer">wrote</JOB><TITLE TITLETYPE="MONOGRAPHIC" REG="Rejected Addresses; or, The New Theatrum Poetarum">Rejected Addresses</TITLE>, <DATE VALUE="1812">1812</DATE>.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="DNB" DBREF="1759" REF="https://commons.cwrc.ca/orlando:b9ec4e5c-1b88-4be0-83b2-e9dddcb6b851"/></BIBCITS></P></SHORTPROSE></DIV2></MEMBER></FAMILY></DIV1><DIV1><LOCATION RELATIONTO="LIVED"><DIV2><SHORTPROSE><P>She grew up in the area of <PLACE><PLACENAME>Russell Square</PLACENAME><SETTLEMENT REG="London"/><REGION REG="Middlesex"/><GEOG REG="England"/></PLACE>.<BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></P></SHORTPROSE></DIV2></LOCATION></DIV1><DIV1><EDUCATION MODE="SELF-TAUGHT"><DIV2><SHORTPROSE><P>Interested in <SUBJECT>science</SUBJECT>, she was <QUOTE DIRECT="Y">frustrated by how few of its mysteries she could comprehend.</QUOTE><BIBCITS><BIBCIT PLACEHOLDER="Feldman 1" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">1</BIBCIT></BIBCITS></P></SHORTPROSE></DIV2></EDUCATION></DIV1><DIV1><HEADING>Marriage</HEADING><FAMILY><MEMBER RELATION="HUSBAND"><MARRIAGE><DIV2><CHRONSTRUCT RELEVANCE="COMPREHENSIVE" CHRONCOLUMN="BRITISHWOMENWRITERS" RESP="SIB"><DATE VALUE="1821">1821</DATE><CHRONPROSE><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">Maria Smith</NAME> married <NAME STANDARD="Abdy, the Rev. John Channing" REF="https://commons.cwrc.ca/orlando:a8c52532-88b6-4072-b10a-33993ecadf71">John Channing Abdy</NAME>, the <JOB>rector</JOB> of a <PLACE><SETTLEMENT CURRENT="London">Southwark</SETTLEMENT><REGION REG="Surrey"/><GEOG REG="England"/></PLACE> church (variously given as St John's or St George the Martyr's).</CHRONPROSE><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="Feldman 1" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">1</BIBCIT><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></CHRONSTRUCT><SHORTPROSE><P><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s husband died in <DATE VALUE="1845">1845</DATE>.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></P></SHORTPROSE></DIV2></MARRIAGE></MEMBER><MEMBER RELATION="SON"><DIV2><SHORTPROSE><P><CHILDREN NUMBER="1">Their only child, <NAME STANDARD="Abdy, Albert Channing" REF="https://commons.cwrc.ca/orlando:beaa3834-cd43-4c06-8777-4b2935f1b7a8">Albert Channing</NAME>, was born by <DATE VALUE="1829-07-03" CERTAINTY="BY">3 July 1829</DATE>. He grew up to become a <JOB>clergyman</JOB>.<BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT><BIBCIT PLACEHOLDER="ODNB" DBREF="29268" REF="https://commons.cwrc.ca/orlando:13d11df6-4f37-4f3d-8fba-12ff683f3f7e"/></BIBCITS></CHILDREN></P></SHORTPROSE></DIV2></MEMBER></FAMILY></DIV1><DIV1><HEADING>Death</HEADING><DEATH><DIV2><CHRONSTRUCT RELEVANCE="SELECTIVE" CHRONCOLUMN="BRITISHWOMENWRITERS" RESP="MEL"><DATE CALENDAR="NEWSTYLE" CERTAINTY="CERT" VALUE="1867-07-19">19 July 1867</DATE><CHRONPROSE><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME> died at <PLACE><ADDRESS><ADDRLINE>7 Upper Marine Terrace</ADDRLINE></ADDRESS> in <SETTLEMENT>Margate</SETTLEMENT><REGION REG="Kent"/><GEOG REG="England"/></PLACE>.</CHRONPROSE><BIBCITS><BIBCIT PLACEHOLDER="DNB" DBREF="1759" REF="https://commons.cwrc.ca/orlando:b9ec4e5c-1b88-4be0-83b2-e9dddcb6b851"/><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></CHRONSTRUCT><SHORTPROSE><P>The cause was pronounced <CAUSE><QUOTE DIRECT="N">decay of nature</QUOTE><BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></CAUSE> by the doctor present at her death. She was buried in <PLACE><PLACENAME>St Peter's Churchyard</PLACENAME><SETTLEMENT REG="Broadstairs"/>, on the <REGION>Isle of Thanet</REGION><GEOG REG="England"/></PLACE> in <PLACE><REGION REG="Kent">Kent</REGION><GEOG REG="England"/></PLACE>.</P></SHORTPROSE></DIV2></DEATH></DIV1></BIOGRAPHY><WRITING><HEADING>Writing</HEADING><DIV1><DIV2><PRODUCTION><SHORTPROSE><P><PFIRSTLITERARYACTIVITY><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME> was writing rhymes at the age of nine, demonstrating a talent for literature at an early age.</PFIRSTLITERARYACTIVITY><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></P></SHORTPROSE></PRODUCTION></DIV2></DIV1><DIV1><HEADING>Periodicals and Annuals</HEADING><DIV2><PRODUCTION><SHORTPROSE><P><PPERIODICALPUBLICATION><PINFLUENCESHER INFLUENCETYPE="FAMILIAL"><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s husband, the Reverend <NAME STANDARD="Abdy, the Rev. John Channing" REF="https://commons.cwrc.ca/orlando:a8c52532-88b6-4072-b10a-33993ecadf71">John Channing</NAME>, encouraged her to submit <TGENRE GENRENAME="POETRY">poems</TGENRE> to the <TITLE TITLETYPE="JOURNAL">New Monthly Magazine</TITLE>. <PAUTHORSHIP AUTHORNAMETYPE="ALLUSIVEAUTHORSHIP">These appeared under her initials.</PAUTHORSHIP><BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT></BIBCITS></PINFLUENCESHER> She also contributed to the <TITLE TITLETYPE="JOURNAL">Metropolitan</TITLE> (edited by <NAME STANDARD="Campbell, Thomas,, 1777 - 1844" REF="https://commons.cwrc.ca/orlando:7ec92f93-4ad3-4a04-b036-1e3ede5a27d6">Thomas Campbell</NAME>),</PPERIODICALPUBLICATION><PANTHOLOGIZATION>and her work appeared in a number of <TGENRE GENRENAME="PERIODICAL">annuals</TGENRE>: <TITLE TITLETYPE="JOURNAL">The Keepsake</TITLE> (<DATE VALUE="1835" CERTAINTY="BY">1835</DATE> and onwards), the <TITLE TITLETYPE="JOURNAL">Literary Souvenir</TITLE>, the <TITLE TITLETYPE="JOURNAL">Forget-Me-Not</TITLE>, <TITLE TITLETYPE="JOURNAL">The Juvenile Forget-Me-Not</TITLE>, <TITLE TITLETYPE="JOURNAL" REG="The Juvenile Forget-Me-Not"><NAME STANDARD="Ackermann, Rudolph" REF="https://commons.cwrc.ca/orlando:2e93e642-d63e-48a1-be3e-b0b28e6d95ab">Ackermann</NAME>'s Juvenile Forget-Me-Not</TITLE>. the <TITLE TITLETYPE="JOURNAL" REG="Heath's Book of Beauty">Book of Beauty</TITLE>, <TITLE TITLETYPE="JOURNAL">Friendship's Offering</TITLE>, and <TITLE TITLETYPE="JOURNAL">A New Year's Gift</TITLE>.</PANTHOLOGIZATION><BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178</BIBCIT><BIBCIT PLACEHOLDER="Feldman 2" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">2</BIBCIT><BIBCIT PLACEHOLDER="Boyle 3-6" DBREF="9495" REF="https://commons.cwrc.ca/orlando:426d6588-e93b-4318-98a4-b0cfd7ba3cb2">3-6</BIBCIT></BIBCITS></P><P><TITLE TITLETYPE="ANALYTIC">My Very Particular Friend</TITLE> appeared in the <TITLE TITLETYPE="JOURNAL" REG="The Comic Offering; or, Ladies' Melange of Literary Mirth">Comic Offering</TITLE> of <DATE VALUE="1834">1834</DATE>.</P></SHORTPROSE></PRODUCTION><RECEPTION><SHORTPROSE><P><RRESPONSES RESPONSETYPE="RECENT" FORMALITY="FORMAL" GENDEREDRESPONSE="GENDEREDNO">This popular poem is one of <NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s humorous pieces, which according to critic <NAME STANDARD="Feldman, Paula R." REF="https://commons.cwrc.ca/orlando:f8faec7b-f448-4346-a0d2-0b082458188d">Paula R. Feldman</NAME> were <QUOTE DIRECT="Y">her most imaginative and successful</QUOTE><BIBCITS><BIBCIT PLACEHOLDER="Feldman 2" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">2</BIBCIT></BIBCITS></RRESPONSES><PINFLUENCESHER INFLUENCETYPE="LITERARY"><PINFLUENCESHER INFLUENCETYPE="FAMILIAL"> compositions. Although some of her <TGENRE GENRENAME="DEVOTIONAL">devotional verse</TGENRE> has been viewed as monotonous, her <TGENRE GENRENAME="SKETCH">comic pieces</TGENRE> were <QUOTE DIRECT="Y">witty</QUOTE> and <QUOTE DIRECT="Y">perceptive</QUOTE>, and were possibly influenced by the writing style of her uncles, <NAME STANDARD="Smith, James,, 1775 - 1839" REF="https://commons.cwrc.ca/orlando:c783218e-de2a-478d-bc1e-1324bbcd4603">James</NAME> and <NAME STANDARD="Smith, Horace" REF="https://commons.cwrc.ca/orlando:896b66af-bd56-4b17-8ca1-273d42f2d252">Horace Smith</NAME>.<BIBCITS><BIBCIT PLACEHOLDER="Feldman 2" DBREF="109081" REF="https://commons.cwrc.ca/orlando:c1b66446-a108-4c93-8132-67ce59862572">2</BIBCIT></BIBCITS></PINFLUENCESHER></PINFLUENCESHER></P></SHORTPROSE></RECEPTION></DIV2></DIV1><DIV1><HEADING><TITLE TITLETYPE="MONOGRAPHIC" REG="Maria Abdy, Poetry, 1834-1862">Poetry</TITLE></HEADING><DIV2><TEXTSCOPE DBREF="101006" PLACEHOLDER="MA, Poetry, 1834-1862" REF="https://commons.cwrc.ca/orlando:f4e7a041-0ce5-4a0c-b683-042748f2213b"/><PRODUCTION><CHRONSTRUCT RESP="SIB" CHRONCOLUMN="BRITISHWOMENWRITERS" RELEVANCE="SELECTIVE"><DATE CALENDAR="NEWSTYLE" VALUE="1834" CERTAINTY="CERT">1834</DATE><CHRONPROSE><PMODEOFPUBLICATION PUBLICATIONMODE="PRIVATELYPRINTED"><PAUTHORSHIP AUTHORNAMETYPE="ALLUSIVEAUTHORSHIP"><RBESTKNOWNWORK><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>, as <SOCALLED>Mrs. Abdy</SOCALLED>, printed for private circulation the first volume in her eight-volume series <TITLE TITLETYPE="MONOGRAPHIC" REG="Maria Abdy, Poetry, 1834-1862">Poetry</TITLE>.</RBESTKNOWNWORK></PAUTHORSHIP></PMODEOFPUBLICATION></CHRONPROSE><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></CHRONSTRUCT><SHORTPROSE><P><PMODEOFPUBLICATION PUBLICATIONMODE="PRIVATELYPRINTED"><PEDITIONS>Between <DATERANGE CERTAINTY="ROUGHLYDATED" FROM="1838" TO="1862">1838 and 1862</DATERANGE> seven more volumes were privately printed, under the same title.</PEDITIONS></PMODEOFPUBLICATION><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS><PARCHIVALLOCATION>The <ORGNAME STANDARD="British Library" REF="https://commons.cwrc.ca/orlando:4cad5fae-7739-454b-b92d-69171be5e6e2">British Library</ORGNAME> has two editions which include personal notes to friends.</PARCHIVALLOCATION><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></P></SHORTPROSE></PRODUCTION><RECEPTION><SHORTPROSE><P><RRESPONSES RESPONSETYPE="INITIAL" FORMALITY="FORMAL" GENDEREDRESPONSE="GENDEREDNO">In the late nineteenth century <NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s <TGENRE GENRENAME="POETRY">poems</TGENRE> were praised <QUOTE DIRECT="Y">for their religious spirit and grace of style.</QUOTE></RRESPONSES><BIBCITS><BIBCIT PLACEHOLDER="Allibone Supplement" DBREF="7873" REF="https://commons.cwrc.ca/orlando:b6d7ae55-b35b-41df-a128-9487a3f73fb8"/></BIBCITS><RRESPONSES RESPONSETYPE="RECENT" FORMALITY="FORMAL" GENDEREDRESPONSE="GENDEREDYES">More recently the <TITLE TITLETYPE="MONOGRAPHIC" REG="The Feminist Companion to Literature in English: Women Writers from the Middle Ages to the Present">Feminist Companion</TITLE> found them <QUOTE DIRECT="Y">witty and sharply observant</QUOTE> with <QUOTE DIRECT="Y">an intriguing strain of distinct but very gentle feminism.</QUOTE><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></RRESPONSES></P></SHORTPROSE></RECEPTION><TEXTUALFEATURES><SHORTPROSE><P>In <TITLE TITLETYPE="ANALYTIC">The Poetess</TITLE> she writes, <QUOTE DIRECT="Y"><L>Methought the votive crowd's assiduous duty</L><L>Surpassed the homage paid alone to <TTHEMETOPIC>Beauty</TTHEMETOPIC>:</L><L>I learned the cause—her high and gifted lays</L><L>Had won the public ear, the public praise.<BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 180" DBREF="18168" QTDIN="QTDINYES" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 180</BIBCIT></BIBCITS></L></QUOTE></P><P>A later poem, <TITLE TITLETYPE="ANALYTIC">The Dream of the Poetess</TITLE>, addresses similar themes.<BIBCITS><BIBCIT PLACEHOLDER="Ashfield 1: 224" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">1: 224</BIBCIT></BIBCITS><TTONESTYLE><TITLE TITLETYPE="ANALYTIC">A Match of Affection</TITLE> and <TITLE TITLETYPE="ANALYTIC">The Chaperon's Complaint</TITLE> take up the <TTHEMETOPIC>marriage market</TTHEMETOPIC> issue in an ironic tone.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></TTONESTYLE><TPLOT><TITLE TITLETYPE="ANALYTIC">A <TCHARACTERTYPEROLE><TTHEMETOPIC>Governess</TTHEMETOPIC></TCHARACTERTYPEROLE> Wanted</TITLE> is a satirical poem in which a sister describes to her brother the heroic qualifications expected for the job:</TPLOT><QUOTE DIRECT="Y"><L>She must point out each author's chief beauties,</L><L>She must manage dull natures with skill,</L><L>Her pleasures must lie in her duties,</L><L>She must never be nervous or ill!<BIBCITS><BIBCIT PLACEHOLDER="MA, Poetry (1838), 1: 21-3" DBREF="101006" REF="https://commons.cwrc.ca/orlando:f4e7a041-0ce5-4a0c-b683-042748f2213b">2: 21-3</BIBCIT></BIBCITS></L></QUOTE></P></SHORTPROSE></TEXTUALFEATURES></DIV2></DIV1><DIV1><HEADING>A Prize</HEADING><DIV2><PRODUCTION><CHRONSTRUCT RESP="SIB" CHRONCOLUMN="BRITISHWOMENWRITERS" RELEVANCE="SELECTIVE"><DATE VALUE="1856" CERTAINTY="BY">1856</DATE><CHRONPROSE><RRECOGNITIONS><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME> produced a prize-winning <TGENRE GENRENAME="POETRY">poem</TGENRE>, <TITLE TITLETYPE="ANALYTIC">An Appeal on Behalf of Governesses</TITLE>.</RRECOGNITIONS></CHRONPROSE><BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS></CHRONSTRUCT><SHORTPROSE><P>The prize was given for the best poem on the <TTHEMETOPIC>plight of governesses</TTHEMETOPIC>. Although apparently her longest poem, her entry does not appear in any of the eight volumes of her series <TITLE TITLETYPE="MONOGRAPHIC" REG="Maria Abdy, Poetry, 1834-1862">Poetry</TITLE>.<BIBCITS><BIBCIT PLACEHOLDER="FC" DBREF="107913" REF="https://commons.cwrc.ca/orlando:e5b0bfc8-0600-4e93-a0d7-bd3b45d345bb"/></BIBCITS><PMOTIVES>Other poems in the series attest to <NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s desire to further the cause of the oppressed.</PMOTIVES><TITLE TITLETYPE="ANALYTIC">The Writer of the People</TITLE> (<DATE VALUE="1858">1858</DATE>) pronounces: <QUOTE DIRECT="Y"><L>A glorious privilege to thee belongs;</L><L>Tis thine, with wise and vigilant inspection</L><L>To guard the People's rights, to scan their wrongs,</L><L>And urge their claims to justice and protection.<BIBCITS><BIBCIT PLACEHOLDER="MA, Poetry (1858), 7: 95" DBREF="101006" REF="https://commons.cwrc.ca/orlando:f4e7a041-0ce5-4a0c-b683-042748f2213b">7: 95</BIBCIT></BIBCITS></L></QUOTE></P></SHORTPROSE></PRODUCTION></DIV2></DIV1><DIV1><HEADING>Re-evaluation</HEADING><DIV2><PRODUCTION><SHORTPROSE><P><PMANUSCRIPTHISTORY><NAME STANDARD="Abdy, Maria" REF="https://commons.cwrc.ca/orlando:c40ca90f-ad4c-4072-a146-263b2a1b49a4">MA</NAME>'s books and papers were inherited by her son, <NAME STANDARD="Abdy, Albert Channing" REF="https://commons.cwrc.ca/orlando:beaa3834-cd43-4c06-8777-4b2935f1b7a8">Albert Channing</NAME>.<BIBCITS><BIBCIT PLACEHOLDER="Ashfield 2: 178-9" DBREF="18168" REF="https://commons.cwrc.ca/orlando:f67ca350-fc85-490e-9f55-5cd0b0287d3f">2: 178-9</BIBCIT></BIBCITS></PMANUSCRIPTHISTORY></P></SHORTPROSE></PRODUCTION><RECEPTION><SHORTPROSE><P><RRESPONSES RESPONSETYPE="RE-EVALUATION" FORMALITY="FORMAL"><PANTHOLOGIZATION>After a century of neglect, several of her pieces have recently been included in late-twentieth-century anthologies of <PLITERARYSCHOOLS>Romantic</PLITERARYSCHOOLS> poets.</PANTHOLOGIZATION></RRESPONSES></P></SHORTPROSE></RECEPTION></DIV2></DIV1></WRITING><WORKSCITED><SOURCE>Unless otherwise noted, all information is from the FC</SOURCE><SOURCE>Lee, Amice. Laurels &amp; Rosemary. 1955.</SOURCE><SOURCE>Unless otherwise noted, all information is from the FC</SOURCE></WORKSCITED></DIV0></ENTRY>